Subject: (whorl) Wolfe article in Chicago Tribune

From: Ron Crown <crownrw at slu.edu>
Date: Mon, 06 Oct 1997 13:46:43 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

The Sunday Magazine of the Oct. 5 Chicago Tribune has a long article
about Wolfe titled "The Urth Man Cometh."  There isn't much that will be
news to most lupine types but one comment attributed to Wolfe's wife,
Rosemary, that of all Wolfe's characters the one he most resembles is
Silk, I find very interesting.

The article is on the Web if you're interested.

http://www.chicago.tribune.com/print/sundaymag/current/sundaymag.html

Ron Crown